{
  "ConnectionStrings": {
    "DefaultConnection": "server=127.0.0.1;port=3306;database=db;uid=user;pwd=password"
  },
  "Application": {
    "ApiKey": "key",
    "Region": "default"
  },
  "Encryption": {
    "Key": ""
  },
  "AdminConsole": {
    "Url": "https://localhost",
    "ApiKey": "key"
  },
  "SendGrid": {
    "ApiKey": "key",
    "Email": "user@example.com",
    "Name": "name"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
